# 项目管理

---

**项目管理（Project Management,PM/Management by Projects,MBP）**

## 项目管理概述

　　**项目管理**是[项目](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE "项目")的[管理者](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E8%80%85 "管理者")，在有限的[资源约束](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90%E7%BA%A6%E6%9D%9F "资源约束")下，运用系统的观点、方法和理论，对项目涉及的全部工作进行有效地[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")。即从项目的[投资决策](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E5%86%B3%E7%AD%96 "投资决策")开始到[项目结束](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%93%E6%9D%9F "项目结束")的全过程进行[计划](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92 "计划")、[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")、指挥、[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")、[控制](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6 "控制")和评价，以实现项目的目标。1

　　按照传统的做法，当企业设定了一个[项目](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE "项目")后，参与这个[项目](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE "项目")的至少会有好几个部门，包括[财务部门](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E9%83%A8%E9%97%A8 "财务部门")、市场部门、行政部门等等，而不同部门在运作项目过程中不可避免地会产生摩擦，须进行[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")，而这些无疑会增加项目的[成本](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC "成本")，影响项目实施的[效率](https://wiki.mbalib.com/wiki/%E6%95%88%E7%8E%87 "效率")。222333

　　而项目管理的做法则不同。不同职能部门的成员因为某一个项目而组成[团队](https://wiki.mbalib.com/wiki/%E5%9B%A2%E9%98%9F "团队")，[项目经理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%8F%E7%90%86 "项目经理")则是[项目团队](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%9B%A2%E9%98%9F "项目团队")的[领导者](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC%E8%80%85 "领导者")，他们所肩负的责任就是[领导](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC "领导")他的团队准时、优质地完成全部工作，在不超出[预算](https://wiki.mbalib.com/wiki/%E9%A2%84%E7%AE%97 "预算")的情况下实现[项目目标](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%9B%AE%E6%A0%87 "项目目标")。项目的管理者不仅仅是项目执行者，他参与项目的需求确定、[项目选择](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%80%89%E6%8B%A9 "项目选择")、计划直至收尾的全过程，并在时间、成本、[质量](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F "质量")、[风险](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9 "风险")、[合同](https://wiki.mbalib.com/wiki/%E5%90%88%E5%90%8C "合同")、[采购](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD "采购")、[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")等各个方面对项目进行全方位的管理，因此项目管理可以帮助企业处理需要跨领域解决的复杂问题，并实现更高的运营效率。

　　项目管理的应用从80年代仅限于建筑、国防、航天等行业迅速发展到今天的[计算机](https://wiki.mbalib.com/wiki/%E8%AE%A1%E7%AE%97%E6%9C%BA "计算机")、电子[通讯](https://wiki.mbalib.com/wiki/%E9%80%9A%E8%AE%AF "通讯")、[金融业](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E4%B8%9A "金融业")甚至政府机关等众多领域。

　　人们通常认为，项目管理是第二次世界大战的产物（如：曼哈顿计划）。在1950年至1980年期间，应用项目管理的主要是国防建设部门和建筑公司。传统的观点认为，项目管理者的工作就是单纯地完成既定的任务。

　　从本世纪八十年代开始，项目管理的应用扩展到其他工业领域（行业），如制药行业、电信部门、软件开发业等。项目管理者也不再被认为仅仅是项目的执行者，要求他们能胜任其它各个领域的更为广泛的工作，同时具有一定的[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")技巧。[美国项目管理学会](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E5%AD%A6%E4%BC%9A "美国项目管理学会")（[PMI](https://wiki.mbalib.com/wiki/PMI "PMI")）已提出了关于一个有效的专业项目管理者必须具备的几个方面的基本[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")：

* [项目范围管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%8C%83%E5%9B%B4%E7%AE%A1%E7%90%86 "项目范围管理")
* [项目时间管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%97%B6%E9%97%B4%E7%AE%A1%E7%90%86 "项目时间管理")
* [项目费用管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%B9%E7%94%A8%E7%AE%A1%E7%90%86 "项目费用管理")
* [项目质量管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "项目质量管理")
* [项目人力资源管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "项目人力资源管理")
* [项目沟通管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%B2%9F%E9%80%9A%E7%AE%A1%E7%90%86 "项目沟通管理")
* [项目风险管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%A3%8E%E9%99%A9%E7%AE%A1%E7%90%86 "项目风险管理")
* [项目采购管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD%E7%AE%A1%E7%90%86 "项目采购管理")
* [项目综合管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%BC%E5%90%88%E7%AE%A1%E7%90%86 "项目综合管理")

　　从根本上讲，项目管理并不神秘，人类数千年来进行的[组织工作](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E5%B7%A5%E4%BD%9C "组织工作")和团队活动，都可以视为项目管理[行为](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%BA "行为")。

　　人类的活动可以分为两大类：一类是重复性、连续不断、周而复始的活动，称为“运作”，如：用自动化[流水线](https://wiki.mbalib.com/wiki/%E6%B5%81%E6%B0%B4%E7%BA%BF "流水线")[批量生产](https://wiki.mbalib.com/wiki/%E6%89%B9%E9%87%8F%E7%94%9F%E4%BA%A7 "批量生产")某些产品的活动；另一类是独特的、一次性的活动，称为“项目”，如：任何一项开发活动、改造活动、建造活动等。在这个社会上，项目随处可见，小到一次聚会、一次郊游，大到一场文艺演出、一次[教育](https://wiki.mbalib.com/wiki/%E6%95%99%E8%82%B2 "教育")活动、一项[建筑工程](https://wiki.mbalib.com/wiki/%E5%BB%BA%E7%AD%91%E5%B7%A5%E7%A8%8B "建筑工程")、一次开发活动等。因此，项目管理同社会的发展息息[相关](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3 "相关")。

　　但项目管理被发展、提炼成一种具有普遍科学规律的理论模式，却只是近年来的事。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=2 "编辑段落: 项目管理的历史")]

## 项目管理的历史

　　在冷战的史普托尼克（苏联的第一颗人造卫星）[危机](https://wiki.mbalib.com/wiki/%E5%8D%B1%E6%9C%BA "危机")之前，项目管理还没有用做一个独立的概念。在[危机](https://wiki.mbalib.com/wiki/%E5%8D%B1%E6%9C%BA "危机")之后,美国国防部需要加速军事项目的进展以及发明完成这个目标的新的工具（模型）。 在1958年，美国发明了[计划评估和审查技术](https://wiki.mbalib.com/w/index.php?title=%E8%AE%A1%E5%88%92%E8%AF%84%E4%BC%B0%E5%92%8C%E5%AE%A1%E6%9F%A5%E6%8A%80%E6%9C%AF&action=edit "计划评估和审查技术")（PERT），作为的北极星导弹潜艇项目。与此同时，[杜邦公司](https://wiki.mbalib.com/wiki/%E6%9D%9C%E9%82%A6%E5%85%AC%E5%8F%B8 "杜邦公司")发明了一个类似的模型称为[关键路径方法](https://wiki.mbalib.com/wiki/%E5%85%B3%E9%94%AE%E8%B7%AF%E5%BE%84%E6%96%B9%E6%B3%95 "关键路径方法")（[CPM](https://wiki.mbalib.com/wiki/CPM "CPM")）。[PERT](https://wiki.mbalib.com/wiki/PERT "PERT")后来被[工作分解结构](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E5%88%86%E8%A7%A3%E7%BB%93%E6%9E%84 "工作分解结构")（WBS）所扩展。军事任务的这种过程流和结构很快[传播](https://wiki.mbalib.com/wiki/%E4%BC%A0%E6%92%AD "传播")到许多私人[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")中。

　　随着时间的推移,更多的指导方法被发明出来，这些方法可以用于形式上精确地说明项目是如何被管理的。这些方法包括[项目管理知识体系](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%9F%A5%E8%AF%86%E4%BD%93%E7%B3%BB "项目管理知识体系")（[PMBOK](https://wiki.mbalib.com/wiki/PMBOK "PMBOK")），[个体软件过程](https://wiki.mbalib.com/wiki/%E4%B8%AA%E4%BD%93%E8%BD%AF%E4%BB%B6%E8%BF%87%E7%A8%8B "个体软件过程")（[PSP](https://wiki.mbalib.com/wiki/PSP "PSP")），[团队软件过程](https://wiki.mbalib.com/wiki/%E5%9B%A2%E9%98%9F%E8%BD%AF%E4%BB%B6%E8%BF%87%E7%A8%8B "团队软件过程")（[TSP](https://wiki.mbalib.com/wiki/TSP "TSP")），[IBM全球项目管理方法](https://wiki.mbalib.com/wiki/IBM%E5%85%A8%E7%90%83%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E6%96%B9%E6%B3%95 "IBM全球项目管理方法")([WWPMM](https://wiki.mbalib.com/wiki/WWPMM "WWPMM"))，[PRINCE2](https://wiki.mbalib.com/wiki/PRINCE2 "PRINCE2")。这些技术试图把开发小组的活动标准化，使其更容易地[预测](https://wiki.mbalib.com/wiki/%E9%A2%84%E6%B5%8B "预测")，管理和跟踪。

　　[关键链](https://wiki.mbalib.com/wiki/%E5%85%B3%E9%94%AE%E9%93%BE "关键链")是传统的[关键路径方法](https://wiki.mbalib.com/wiki/%E5%85%B3%E9%94%AE%E8%B7%AF%E5%BE%84%E6%96%B9%E6%B3%95 "关键路径方法")的最新扩充。

　　项目管理的的批判性研究发现: 许多基于[PERT](https://wiki.mbalib.com/wiki/PERT "PERT")的模型不适合今天的多项目的公司环境。这些模型大多数适合于大规模、一次性、非常规的项目中。而当代[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")中所有的活动都用项目术语表达。所以，为那些持续几个星期的“项目”（更不如说是任务）使用复杂的模型在许多情形下会导致不必要的代价和低可操作性。因此，[项目识别](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%AF%86%E5%88%AB "项目识别")不同的轻量级的模型，比如软件开发的[极限编程](https://wiki.mbalib.com/wiki/%E6%9E%81%E9%99%90%E7%BC%96%E7%A8%8B "极限编程")和[Scrum](https://wiki.mbalib.com/wiki/Scrum "Scrum")技术。为其他类型项目而进行的极限编程方法的[一般化](https://wiki.mbalib.com/wiki/%E4%B8%80%E8%88%AC%E5%8C%96 "一般化")被称为[极限项目管理](https://wiki.mbalib.com/wiki/%E6%9E%81%E9%99%90%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86 "极限项目管理") 。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=3 "编辑段落: 项目管理的内容")]

## 项目管理的内容

　　1、[项目范围管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%8C%83%E5%9B%B4%E7%AE%A1%E7%90%86 "项目范围管理")

　　是为了实现项目的目标，对项目的[工作内容](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E5%86%85%E5%AE%B9 "工作内容")进行[控制](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6 "控制")的管理过程。它包括范围的界定，范围的[规划](https://wiki.mbalib.com/wiki/%E8%A7%84%E5%88%92 "规划")，范围的调整等。

　　2、[项目时间管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%97%B6%E9%97%B4%E7%AE%A1%E7%90%86 "项目时间管理")

　　是为了确保项目最终的按时完成的一系列管理过程。它包括具体活动的界定，如：[活动排序](https://wiki.mbalib.com/wiki/%E6%B4%BB%E5%8A%A8%E6%8E%92%E5%BA%8F "活动排序")、时间估计、进度安排及时间控制等项工作。

　　3、[项目成本管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC%E7%AE%A1%E7%90%86 "项目成本管理")

　　是为了保证完成项目的[实际成本](https://wiki.mbalib.com/wiki/%E5%AE%9E%E9%99%85%E6%88%90%E6%9C%AC "实际成本")、[费用](https://wiki.mbalib.com/wiki/%E8%B4%B9%E7%94%A8 "费用")不超过[预算成本](https://wiki.mbalib.com/wiki/%E9%A2%84%E7%AE%97%E6%88%90%E6%9C%AC "预算成本")、费用的管理过程。它包括资源的配置，[成本](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC "成本")、费用的[预算](https://wiki.mbalib.com/wiki/%E9%A2%84%E7%AE%97 "预算")以及[费用](https://wiki.mbalib.com/wiki/%E8%B4%B9%E7%94%A8 "费用")的控制等项工作。

　　4、[项目质量管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "项目质量管理")

　　是为了确保项目达到客户所规定的[质量要求](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E8%A6%81%E6%B1%82 "质量要求")所实施的一系列管理过程。它包括[质量规划](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E8%A7%84%E5%88%92 "质量规划")，[质量控制](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E6%8E%A7%E5%88%B6 "质量控制")和[质量保证](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E4%BF%9D%E8%AF%81 "质量保证")等。

　　5、[项目人力资源管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "项目人力资源管理")

　　是为了保证所有项目关系人的能力和积极性都得到最有效地发挥和利用所做的一系列管理措施。它包括组织的规划、[团队](https://wiki.mbalib.com/wiki/%E5%9B%A2%E9%98%9F "团队")的建设、人员的选聘和项目的班子建设等一系列工作。

　　6、[项目沟通管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%B2%9F%E9%80%9A%E7%AE%A1%E7%90%86 "项目沟通管理")

　　是为了确保项目的[信息](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF "信息")的合理收集和传输所需要实施的一系列措施，它包括[沟通规划](https://wiki.mbalib.com/wiki/%E6%B2%9F%E9%80%9A%E8%A7%84%E5%88%92 "沟通规划")，[信息传输](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BC%A0%E8%BE%93 "信息传输")和进度报告等。

　　7、[项目风险管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%A3%8E%E9%99%A9%E7%AE%A1%E7%90%86 "项目风险管理")

　　涉及项目可能遇到各种不确定因素。它包括[风险识别](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9%E8%AF%86%E5%88%AB "风险识别")，[风险量化](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9%E9%87%8F%E5%8C%96 "风险量化")，制订对策和[风险控制](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9%E6%8E%A7%E5%88%B6 "风险控制")等。

　　8、[项目采购管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD%E7%AE%A1%E7%90%86 "项目采购管理")

　　是为了从项目实施组织之外获得所需[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")或服务所采取的一系列管理措施。它包括[采购计划](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD%E8%AE%A1%E5%88%92 "采购计划")，采购与征购，资源的选择以及合同的管理等项目工作。

　　9、[项目集成管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%9B%86%E6%88%90%E7%AE%A1%E7%90%86 "项目集成管理")

　　是指为确保项目各项工作能够有机地协调和配合所展开的综合性和全局性的项目管理工作和过程。它包括[项目集成计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%9B%86%E6%88%90%E8%AE%A1%E5%88%92 "项目集成计划")的制定，[项目集成计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%9B%86%E6%88%90%E8%AE%A1%E5%88%92 "项目集成计划")的实施，项目变动的总体控制等。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=4 "编辑段落: ERP项目管理的内容[1]")]

### ERP项目管理的内容^[[1]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_note-0)^

　　**一、项目整体管理**

　　ERP项目整体管理是项目管理中一项综合性和全局性的管理工作。在项目管理背景环境中，整体管理含有统一、[合并](https://wiki.mbalib.com/wiki/%E5%90%88%E5%B9%B6 "合并")、澄清和集成措施，这些措施对完成项目，成功满足[项目干系人](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B9%B2%E7%B3%BB%E4%BA%BA "项目干系人")的要求和管理他们的期望是很关键的。在项目管理背景中，整体管理就是要决定在什么时间，在哪些与其的潜在问题上集中资源和工作，在问题变得严峻之前就进行处理，协调各项工作使ERP项目整体上取得一个好的结果。整体管理的工作也包括在一些相互冲突的目标和可选方案间进行权衡。ERP项目整体管理的结果包括：

　　(1)制定项目章程。制定一个[项目章程](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AB%A0%E7%A8%8B "项目章程")，以对项目进行正式授权。

　　(2)制定项目范围说明书(初步)。编制一个初步的项目范围说明书，给出项目范围的高层描述。

　　(3)制定项目管理计划。界定在定义、准备、集成以及[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")所有分计划形成项目管理计划需要的行为。

　　(4)指导和管理项目执行。执行在[项目管理计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E8%AE%A1%E5%88%92 "项目管理计划")中所定义的工作以达到项目的目标。

　　(5)监督和控制项目工作。监督和[控制](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6 "控制")为达到项目管理计划所定义的项目绩效目标而需要进行的启动、计划、执行和收尾项目的过程。

　　(6)[整体变更](https://wiki.mbalib.com/wiki/%E6%95%B4%E4%BD%93%E5%8F%98%E6%9B%B4 "整体变更")控制。评审所有的[变更请求](https://wiki.mbalib.com/wiki/%E5%8F%98%E6%9B%B4%E8%AF%B7%E6%B1%82 "变更请求")，批准变更，控制对可交付物和[组织过程资产](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E8%BF%87%E7%A8%8B%E8%B5%84%E4%BA%A7 "组织过程资产")的变更。

　　(7)[项目收尾](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%94%B6%E5%B0%BE "项目收尾")。完成所有项目过程组的所有活动，以正式结束项目或阶段。

　　**二、[项目范围管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%8C%83%E5%9B%B4%E7%AE%A1%E7%90%86 "项目范围管理")**

　　[项目范围管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%8C%83%E5%9B%B4%E7%AE%A1%E7%90%86 "项目范围管理")，包括为成功完成项目所[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")的一系列过程，以确保项目包含且仅仅只包含项目所必须完成的工作。范围管理首先要定义和控制在项目内包括什么、不包括什么。

　　[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")范围——表示产品或服务的特性和功能，包括[产品规格](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E8%A7%84%E6%A0%BC "产品规格")、性能[技术](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF "技术")指标的描述，即产品所包含的特征和具体的功能情况等。

　　[项目范围](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%8C%83%E5%9B%B4 "项目范围")——为了完成具有所规定特征和功能的产品必须完成的工作。

　　一个项目通常会产生一个产品，这个[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")可以包含若干个从属的部分，这些从属的部分又有其各自独立又相互依赖的产品范围。如一个[ERP系统](https://wiki.mbalib.com/wiki/ERP%E7%B3%BB%E7%BB%9F "ERP系统")一般包括四个从属部分——硬件、软件、培训和实施。项目范围是否完成以[项目管理计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E8%AE%A1%E5%88%92 "项目管理计划")作为衡量标准，而产品范围是否完成以产品需求作为衡量标准。两种[范围管理](https://wiki.mbalib.com/wiki/%E8%8C%83%E5%9B%B4%E7%AE%A1%E7%90%86 "范围管理")需要很好地集成起来，以确保项目工作能够产生所规定的产品并准时[交付](https://wiki.mbalib.com/wiki/%E4%BA%A4%E4%BB%98 "交付")。

　　项目的几个生命周期阶段和管理过程，项目的一次性及临时性，共同决定了项目的工作范围是有限的、可控的，不是无限的和无序的。

　　项目管理范围管理的重点包括范围计划编制、范围分解和范围变更。

　　**1．范围计划编制**

　　这里首先强调的就是周密地做好范围计划编制。范围计划编制是将产生项目产品所需进行的项目工作(项目范围)渐进明细和归档的过程。做范围计划编制工作是需要参考很多信息的，比如产品描述，首先要清楚[最终产品](https://wiki.mbalib.com/wiki/%E6%9C%80%E7%BB%88%E4%BA%A7%E5%93%81 "最终产品")的定义才能规划要做的工作，[项目章程](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AB%A0%E7%A8%8B "项目章程")(典型的例子是合同)也是非常主要的依据，通常它对项目范围已经有了粗线条的约定，[范围计划](https://wiki.mbalib.com/wiki/%E8%8C%83%E5%9B%B4%E8%AE%A1%E5%88%92 "范围计划")在此基础上进一步深入和细化。

　　**2．范围分解**

　　计划明确了，然而该做哪些事情似乎还是一把抓，这是因为完成项目本身是一个复杂的过程，必须采取分解的手段把主要的可交付成果分成更容易管理的单元才能一目了然，最终得出项目的[工作分解结构](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E5%88%86%E8%A7%A3%E7%BB%93%E6%9E%84 "工作分解结构")([WBS](https://wiki.mbalib.com/wiki/WBS "WBS"))。恰当的范围定义对项目成功十分关键，当[范围定义](https://wiki.mbalib.com/wiki/%E8%8C%83%E5%9B%B4%E5%AE%9A%E4%B9%89 "范围定义")不明确时，变更就不可避免地出现，很可能造成返工、延长工期、降低团队士气等一系列不利的后果。

　　比较常用的方式是以项目进度为依据划分WBS，第一层是大的项目成果框架，每层下面再把工作分解，这种方式的优点是结合进度划分直观，时间感强，评审中容易发现遗漏或多出的部分，也更容易被大多数人理解。[Microsoft](https://wiki.mbalib.com/wiki/Microsoft "Microsoft")的项目管理工具Project就可以自动为各个层次的任务编码。

　　**3．范围变更**

　　一个项目的范围计划可能制订得非常好，但是想不出现任何改变几乎是不可能的。因此对变更的管理是项目经理必备的素质之一。变更并不糟糕，糟糕的是缺乏规范的变更管理过程。范围变更的原因是多方面的，比如用户要求增加产品功能、环保问题导致设计方案修改而增加施工内容。[项目经理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%8F%E7%90%86 "项目经理")在管理过程中必须通过监督绩效报告、当前进展情况等来分析和预测可能出现的[范围变更](https://wiki.mbalib.com/wiki/%E8%8C%83%E5%9B%B4%E5%8F%98%E6%9B%B4 "范围变更")，在发生变更时遵循规范的变更程序来管理变更。在此，强烈建议企业的项目管理体系中包含一套严格、高效、实用的变更程序，它对管好项目至关重要。

　　**三、项目时间管理**

　　[项目时间管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%97%B6%E9%97%B4%E7%AE%A1%E7%90%86 "项目时间管理")包括使项目按时完成所必需的管理过程。在考虑进度安排时要把人员的工作量与花费的时间联系起来，合理分配工作量，利用进度安排的有效分析方法来严密监视项目的进展情况，以使项目的进度不被拖延。[项目时间管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%97%B6%E9%97%B4%E7%AE%A1%E7%90%86 "项目时间管理")中的过程包括以下几个方面。

　　(1)[活动定义](https://wiki.mbalib.com/wiki/%E6%B4%BB%E5%8A%A8%E5%AE%9A%E4%B9%89 "活动定义")：涉及确定项目团队成员和项目干系人为完成项目可交付成果而必须完成的具体活动。它通常有助于产生一个更加详细的[工作分解结构](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E5%88%86%E8%A7%A3%E7%BB%93%E6%9E%84 "工作分解结构")和支持细节。

　　(2)[活动排序](https://wiki.mbalib.com/wiki/%E6%B4%BB%E5%8A%A8%E6%8E%92%E5%BA%8F "活动排序")：确定活动之间的关系或依赖关系。产生依赖关系的原因有三种：一是基于工作性质产生的，活动之间的关系是强制性的；二是基于[项目团队](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%9B%A2%E9%98%9F "项目团队")的经验产生的，关系是任意的；三是基于非项目活动产生的，关系是外部的。项目网络图是现实活动顺序的首选方法。活动之间存在的四种依赖关系包括：完成—开始、完成—完成、开始—开始、开始—完成。

　　(3)活动的历时估算：对完成各项活动所花费的时间进行估算。这些时间估算包括时机[工作时间](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E6%97%B6%E9%97%B4 "工作时间")加间歇时间。

　　(4)制定进度计划：涉及分析活动顺序、活动历时估算和资源要求，以此制定[项目进度计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%BF%9B%E5%BA%A6%E8%AE%A1%E5%88%92 "项目进度计划")。为了确定项目开始与完成日期，在进度计划制定过程中，需使用来自所有其他时间管理过程的结果。[甘特图](https://wiki.mbalib.com/wiki/%E7%94%98%E7%89%B9%E5%9B%BE "甘特图")常被用来显示进度计划。

　　(5)进度计划控制：涉及控制和管理项目进度计划的变更。有效进度控制的关键是监控项目的实际进度，及时、定期地将它与计划进度进行比较，并立即采取必要的[纠正措施](https://wiki.mbalib.com/wiki/%E7%BA%A0%E6%AD%A3%E6%8E%AA%E6%96%BD "纠正措施")。[进度控制](https://wiki.mbalib.com/wiki/%E8%BF%9B%E5%BA%A6%E6%8E%A7%E5%88%B6 "进度控制")的步骤包括分析进度，找出哪些地方需要采取纠正措施；确定应采取哪种具体纠正措施；修改计划，将纠正措施列入计划；重新计算进度，估计计划采取纠正措施的效果。

　　**四、项目成本管理**

　　[项目成本](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC "项目成本")是评价一个项目是否成功的第二个关键因素，同样在项目三角形中成本占了一条边，所以成本的变化将直接影响项目的成功。现在的ERP项目本身的费用就很高，而且没有公开价格，国家价格监督都没有依据，完全靠软件商来定价。[项目成本管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC%E7%AE%A1%E7%90%86 "项目成本管理")是指在项目的实施过程中，为了[保证](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81 "保证")完成项目所花费的实际成本不超过其[预算成本](https://wiki.mbalib.com/wiki/%E9%A2%84%E7%AE%97%E6%88%90%E6%9C%AC "预算成本")而展开的[项目成本估算](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC%E4%BC%B0%E7%AE%97 "项目成本估算")、项目预算编制和[项目成本控制](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC%E6%8E%A7%E5%88%B6 "项目成本控制")等方面的管理活动。它包括批准的预算内完成项目所需要的诸过程：

　　(1)成本估算，编制一个为完成项目各活动所需要的[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")成本的近似估算；

　　(2)[成本预算](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E9%A2%84%E7%AE%97 "成本预算")。将总的成本估算分配到各项活动和工作包上，建立成本基线；

　　(3)[成本控制](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E6%8E%A7%E5%88%B6 "成本控制")，控制项目预算的变更。

　　虽然各个过程是作为彼此独立、相互间有明确界面的组成部分，但在实践中，它们可能会交叉重叠、相互影响，同时与其他知识领域的过程间也相互作用。为保证项目能够完成预定目标，必须加强对项目实际发生成本的控制，一旦项目成本失控，就很难在预算内完成项目，不良的成本控制常常会使项目处于超出预算的危险境地。

　　成本估算的依据主要有[项目章程](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AB%A0%E7%A8%8B "项目章程")、[项目范围说明书](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%8C%83%E5%9B%B4%E8%AF%B4%E6%98%8E%E4%B9%A6 "项目范围说明书")、[项目计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%AE%A1%E5%88%92 "项目计划")、工作分解结构、进度管理计划、[员工](https://wiki.mbalib.com/wiki/%E5%91%98%E5%B7%A5 "员工")管理计划、[风险事件](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9%E4%BA%8B%E4%BB%B6 "风险事件")以及环境和组织因素。

　　[项目成本预算](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC%E9%A2%84%E7%AE%97 "项目成本预算")是进行[项目成本控制](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC%E6%8E%A7%E5%88%B6 "项目成本控制")的基础，它是将项目的成本估算分配到项目的各项具体工作上，以确定项目各项工作和活动的成本[定额](https://wiki.mbalib.com/wiki/%E5%AE%9A%E9%A2%9D "定额")，制定项目成本的[控制标准](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6%E6%A0%87%E5%87%86 "控制标准")，规定项目以外成本的划分与使用规则的一项项目管理工作。

　　有效成本控制的关键是经常及时的分析成本绩效，尽早发现[成本差异](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E5%B7%AE%E5%BC%82 "成本差异")和成本执行的效率，以便在情况变坏之前能够及时采取[纠正措施](https://wiki.mbalib.com/wiki/%E7%BA%A0%E6%AD%A3%E6%8E%AA%E6%96%BD "纠正措施")。一旦项目成本失控，要在[预算](https://wiki.mbalib.com/wiki/%E9%A2%84%E7%AE%97 "预算")内完成项目是非常困难的。如果没有额外的[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")支持，那么成本超支的后果就是要么推迟项目工期；要么降低项目的质量标准；要么缩小项目工作范围。这三种情况都是我们不愿意看到的。

　　**五、项目质量管理**

　　成功的项目管理是在约定的时间和范围、预算成本以及要求的质量下，达到[项目干系人](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B9%B2%E7%B3%BB%E4%BA%BA "项目干系人")的期望。能否成功管理一个项目，质量好坏也非常重要。[质量管理](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "质量管理")是项目管理的重要方面之一，它与范围、成本和时间是项目成功的关键因素。项目质量管理是一个为确保项目能够满足所要执行的需求的过程，包括质量管理职能的所有活动。这些活动确定质量策略、目标和责任，并在[质量体系](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E4%BD%93%E7%B3%BB "质量体系")中凭借质量计划编制、质量控制和质量保证等措施，决定了对质量政策的执行、对[质量目标](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E7%9B%AE%E6%A0%87 "质量目标")的完成以及对[质量责任](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E8%B4%A3%E4%BB%BB "质量责任")的履行。

　　[项目质量管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "项目质量管理")包括以下过程：

　　(1)[质量计划](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E8%AE%A1%E5%88%92 "质量计划")，确定适合于项目的质量标准并决定如何满足这些标准；

　　(2)质量保证，用于有计划、[系统](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F "系统")的质量活动，确保项目中的所有过程必须满足项目干系人的期望；

　　(3)质量控制，监控具体项目结果以确定其是否符合相关质量标准，制定有效方案，消除产生质量问题的原因。

　　[项目质量管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "项目质量管理")不但对该项目本身的交付物进行质量管理，还要针对项目管理过程本身。

　　质量计划编制首先要由识别相关的质量标准开始，通过参照或者依据实施项目组织的质量策略、项目范围说明书、[产品说明书](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E8%AF%B4%E6%98%8E%E4%B9%A6 "产品说明书")等作为质量计划编制的依据，识别出项目相关的所有质量标准而达到或者超过项目用户以及其他[项目干系人](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B9%B2%E7%B3%BB%E4%BA%BA "项目干系人")的期望和要求。

　　[质量控制](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E6%8E%A7%E5%88%B6 "质量控制")就是项目管理组的人员采取有效措施，监督项目的具体实施结果，判别它们是否符合有关的[项目质量标准](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%A8%E9%87%8F%E6%A0%87%E5%87%86 "项目质量标准")，并确定控制途径以[保证项目](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81%E9%A1%B9%E7%9B%AE "保证项目")目标的顺利实现。[项目质量控制](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%A8%E9%87%8F%E6%8E%A7%E5%88%B6 "项目质量控制")活动一般包括保证由内部或外部机构进行监测管理的一致性、发现与质量标准的差异、消除产品或[服务](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1 "服务")过程中性能不能满足的原因、审查质量标准以确定可达到的目标及成本(效益)问题，并且需要时还可以修订项目的质量标准或项目的具体目标。

　　在[质量管理](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "质量管理")中广泛应用的工具包括[直方图](https://wiki.mbalib.com/wiki/%E7%9B%B4%E6%96%B9%E5%9B%BE "直方图")、[控制图](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6%E5%9B%BE "控制图")、[因果图](https://wiki.mbalib.com/wiki/%E5%9B%A0%E6%9E%9C%E5%9B%BE "因果图")、[排列图](https://wiki.mbalib.com/wiki/%E6%8E%92%E5%88%97%E5%9B%BE "排列图")、[散点图](https://wiki.mbalib.com/wiki/%E6%95%A3%E7%82%B9%E5%9B%BE "散点图")、核对表和趋势分析等。

　　**六、[人力资源管理](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "人力资源管理")**

　　所谓[项目人力资源管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "项目人力资源管理")就是要在对项目目标、[规划](https://wiki.mbalib.com/wiki/%E8%A7%84%E5%88%92 "规划")、任务、进展以及各种变量进行合理、有序的分析、规划和统筹的基础上，对项目过程中的所有人员，包括项目经理、项目班子其他成员、项目发起方、投资方、项目业主以及项目客户等给予有效的协调、控制和管理，使他们能够与项目班子紧密配合，尽可能地适合项目发展的需要，最大可能地挖掘人才潜力，最终实现[项目目标](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%9B%AE%E6%A0%87 "项目目标")。

　　项目管理中[团队组建](https://wiki.mbalib.com/wiki/%E5%9B%A2%E9%98%9F%E7%BB%84%E5%BB%BA "团队组建")完成并不等于[团队建设](https://wiki.mbalib.com/wiki/%E5%9B%A2%E9%98%9F%E5%BB%BA%E8%AE%BE "团队建设")的完成，团队建设是伴随项目团队的整个生命周期的活动，团队建设活动包括为提高[团队](https://wiki.mbalib.com/wiki/%E5%9B%A2%E9%98%9F "团队")运作水平而进行的管理和采用的措施。

　　这里简单说明在[ERP](https://wiki.mbalib.com/wiki/ERP "ERP")项目实施过程中，软件[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")实施顾问和企业[项目小组](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B0%8F%E7%BB%84 "项目小组")成员的分工描述。

　　(1)企业高层项目负责人([项目发起人](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%8F%91%E8%B5%B7%E4%BA%BA "项目发起人"))：提出公司[总体](https://wiki.mbalib.com/wiki/%E6%80%BB%E4%BD%93 "总体")和长远的目标，有广泛决策权以履行其首要职责，设定优先级，批准实施范围，解决[相关](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3 "相关")公司层问题。当项目履行时，[业务部门](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E9%83%A8%E9%97%A8 "业务部门")或人员间发生冲突，项目负责人应具有足够权力协调以推动进程，在方案实施进展中监控进展和对[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")进行划分；能够适时地做出[决策](https://wiki.mbalib.com/wiki/%E5%86%B3%E7%AD%96 "决策")，支持[项目经理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%8F%E7%90%86 "项目经理")完成整个方案的实施目标。

　　(2)[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")项目小组负责人：项目总体管理和检查签署项目交付文档、主要在高层项目负责人和各部门项目组成员之间起沟通桥梁作用、准备并管理项目预算、管理和定义实施范围、获得、分配、实时管理项目客户端资源、监控和推进问题解决[流程](https://wiki.mbalib.com/wiki/%E6%B5%81%E7%A8%8B "流程")、负责确保项目不偏离原有目标和范围、组织人员培训等。

　　(3)软件公司实施负责人：项目总体和日常管理、准备并维护项目[工作计划](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E8%AE%A1%E5%88%92 "工作计划")及进展记录、负责制订实施策略和项目的控制与预算、定义并管理实施范围、对所有参与项目的咨询和实施顾问明确职责、监控和推进问题解决流程、对[项目变更](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%8F%98%E6%9B%B4 "项目变更")活动进行[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")、参与业务流程的解析、拟订培训方案等。

　　(4)软件[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")服务人员：对用户单位的管理提供[组织结构](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%BB%93%E6%9E%84 "组织结构")和[流程优化](https://wiki.mbalib.com/wiki/%E6%B5%81%E7%A8%8B%E4%BC%98%E5%8C%96 "流程优化")等方面的建议、向企业项目小组传授先进的[管理理念](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E7%90%86%E5%BF%B5 "管理理念")和系统知识、在[业务流程设计](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E6%B5%81%E7%A8%8B%E8%AE%BE%E8%AE%A1 "业务流程设计")中提供最好的组完成所有必须的任务等。

　　(5)企业项目小组成员：在[项目经理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%8F%E7%90%86 "项目经理")的领导下提出符合自身特点的业务需求、参加业务调研会、提供所属部门现行[业务流程](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E6%B5%81%E7%A8%8B "业务流程")及具体组织结构、就实施或咨询顾问提出的咨询建议进行讨论并提出反馈意见、负责收集各类调查[问卷](https://wiki.mbalib.com/wiki/%E9%97%AE%E5%8D%B7 "问卷")并在实施或咨询顾问的指导下参与分析并做好本职范围内的工作，如数据的整理与集中等。

　　项目人力资源就是有效地发挥每一个参与项目人员作用的过程。[人力资源管理](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "人力资源管理")包括组织和管理项目团队所需的所有过程。[项目团队](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%9B%A2%E9%98%9F "项目团队")由为完成项目而承担了相应的角色和责任的人员组成，团队成员[应该](https://wiki.mbalib.com/wiki/%E5%BA%94%E8%AF%A5 "应该")参与大多数项目计划和决策工作。项目团队成员的早期参与能在项目计划过程中增加专家意见和加强项目的[沟通](https://wiki.mbalib.com/wiki/%E6%B2%9F%E9%80%9A "沟通")。项目团队成员是项目的[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")。

　　项目管理团队是[项目团队](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%9B%A2%E9%98%9F "项目团队")的一个子集，负责项目的管理活动，如计划编制、控制和收尾。这一群组可以称为[核心小组](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E5%B0%8F%E7%BB%84 "核心小组")、执行小组或领导小组。对小项目，项目管理的[责任](https://wiki.mbalib.com/wiki/%E8%B4%A3%E4%BB%BB "责任")可以由整个[项目团队](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%9B%A2%E9%98%9F "项目团队")来承担或单独由项目经理承担。

　　**七、项目沟通管理**

　　根据项目沟通的目标确定项目沟通的各项任务；根据项目沟通的时间和[频率](https://wiki.mbalib.com/wiki/%E9%A2%91%E7%8E%87 "频率")要求安排项目[沟通](https://wiki.mbalib.com/wiki/%E6%B2%9F%E9%80%9A "沟通")的任务，进一步确定保障项目沟通的资源需求和预算。项目的沟通需求是项目干系人的信息需求的总和，通常可以通过综合所需的信息内容、形式和类型以及[信息价值](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BB%B7%E5%80%BC "信息价值")的分析来确定项目交流计划内容。沟通就是人们分享[信息](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF "信息")、思想和情感的过程。

　　沟通的主旨在于[互动](https://wiki.mbalib.com/wiki/%E4%BA%92%E5%8A%A8 "互动")双方建立彼此相互了解的关系，相互回应，并且期待能经由沟通的行为与过程相互接纳及达成共识。许多专家认为[IT](https://wiki.mbalib.com/wiki/IT "IT")项目失败的重要原因在于沟通的失败。

　　[项目沟通管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%B2%9F%E9%80%9A%E7%AE%A1%E7%90%86 "项目沟通管理")包括以下内容：

　　(1)沟通计划编制——确定项目干系人的信息和沟通需求，哪些人是项目的干系人，他们对该项目的[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")水平和影响程度如何，谁需要什么样的信息，何时需要，以及应怎样分发给他们；

　　(2)信息分发——以合适的方式及时向[项目干系人](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B9%B2%E7%B3%BB%E4%BA%BA "项目干系人")提供所需信息；

　　(3)绩效报告——收集并分发有关[项目绩效](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%A9%E6%95%88 "项目绩效")的信息，包括状态、进度报告和预测；

　　(4)[项目干系人管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B9%B2%E7%B3%BB%E4%BA%BA%E7%AE%A1%E7%90%86 "项目干系人管理")——对项目沟通进行管理，以满足需要者的需求并解决项目于系人之间的问题。

　　**八、项目风险管理**

　　[信息化建设](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%8C%96%E5%BB%BA%E8%AE%BE "信息化建设")项目与其他[经济](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E "经济")活动一样带有风险。要避免和减少损失，将威胁化为机会，项目主体就必须了解和掌握[项目风险](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%A3%8E%E9%99%A9 "项目风险")的来源、性质和发生规律，进而施行有效的管理。

　　[风险](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9 "风险")的含义可以从多种角度来考察。第一，风险同人们有目的的活动有关，人们从事活动，总是预期一定的结果，如果对于预期的结果没有十分的把握，人们就会认为这项活动有风险。第二，风险同将来的活动和时间有关。对于将来的活动、时间或项目，总是有多种行动方案可供选择，但没有哪一个行动方案可确保达到预期的结果，因此风险同行动方案的选择有关。第三，如果活动或项目后果不[理想](https://wiki.mbalib.com/wiki/%E7%90%86%E6%83%B3 "理想")，甚至失败，人们总希望通过改变以往的行为方式或路线，把以后的活动或项目做好；当客观环境，或者人们的思想、方针或行动路线发生变化时，活动或项目的结果也会发生变化。因此，风险还与这些变化有关。当事件、活动或项目有损失或收益与之相联系，涉及某种或然性或者[不确定性](https://wiki.mbalib.com/wiki/%E4%B8%8D%E7%A1%AE%E5%AE%9A%E6%80%A7 "不确定性")和涉及某种选择时，才称为有[风险](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9 "风险")。

　　风险具有随机性、相对性、可变性三个显著特征。按照后果的不同，可划分为[纯粹风险](https://wiki.mbalib.com/wiki/%E7%BA%AF%E7%B2%B9%E9%A3%8E%E9%99%A9 "纯粹风险")和[投机风险](https://wiki.mbalib.com/wiki/%E6%8A%95%E6%9C%BA%E9%A3%8E%E9%99%A9 "投机风险")；按照来源的不同，可划分为自然风险和[人为风险](https://wiki.mbalib.com/wiki/%E4%BA%BA%E4%B8%BA%E9%A3%8E%E9%99%A9 "人为风险")；按照是否可管理划分，可划分为可[管理风险](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E9%A3%8E%E9%99%A9 "管理风险")和[不可管理风险](https://wiki.mbalib.com/wiki/%E4%B8%8D%E5%8F%AF%E7%AE%A1%E7%90%86%E9%A3%8E%E9%99%A9 "不可管理风险")；按照影响范围划分，可划分为局部风险和总体风险；按照结果的承担者划分，可划分为[业主](https://wiki.mbalib.com/wiki/%E4%B8%9A%E4%B8%BB "业主")风险、承包商风险、投资方风险等；按可[预测](https://wiki.mbalib.com/wiki/%E9%A2%84%E6%B5%8B "预测")性划分，可划分为已知风险、[可预测风险](https://wiki.mbalib.com/wiki/%E5%8F%AF%E9%A2%84%E6%B5%8B%E9%A3%8E%E9%99%A9 "可预测风险")和不可预测风险。

　　ERP项目实施的风险确实有特殊性。需要根据不同项目，进行不同的判断和管理。具体而言，可以以项目计划为线索，识别项目在各方面的风险。在实施过程中，应特别关注以下几方面的风险。

　　**1．项目范围的风险**

　　项目采购管理通常有三种合同方式，即固定价或[总价合同](https://wiki.mbalib.com/wiki/%E6%80%BB%E4%BB%B7%E5%90%88%E5%90%8C "总价合同")、成本[报销](https://wiki.mbalib.com/wiki/%E6%8A%A5%E9%94%80 "报销")(加奖励)合同、[单价合同](https://wiki.mbalib.com/wiki/%E5%8D%95%E4%BB%B7%E5%90%88%E5%90%8C "单价合同")。通常不确定性越大、风险越大的项目，越趋向于采用靠后的合同方式。这也是国外及国内部分ERP供应商在实施服务中采用按人天提供服务并收取费用的原因。但采用这种方式，买方(即[客户](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7 "客户"))存在较大的风险，因此，国内很多客户倾向于以[固定价格](https://wiki.mbalib.com/wiki/%E5%9B%BA%E5%AE%9A%E4%BB%B7%E6%A0%BC "固定价格")订立实施[服务](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1 "服务")合同。而这种合同方式，则对于卖方(即顾问方)存在较大风险。在此前提下，若[项目范围定义](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%8C%83%E5%9B%B4%E5%AE%9A%E4%B9%89 "项目范围定义")不清晰，可能导致[买卖](https://wiki.mbalib.com/wiki/%E4%B9%B0%E5%8D%96 "买卖")双方对项目范围的认知产生分歧，即卖方希望尽量缩小实施范围，以最小的成本结束项目；而买方则希望将ERP系统的所有功能尽可能多的实施，以固定的价格获得最大的收益。若双方的分歧较大，不能达成一致，则必然会造成效率低下，相互扯皮。

　　**2．项目进度的风险**

　　关于ERP项目实施的周期，目前在[宣传](https://wiki.mbalib.com/wiki/%E5%AE%A3%E4%BC%A0 "宣传")上有强调“快速”的倾向。但ERP项目进度的控制绝非易事，不仅取决于顾问公司的能力，同时也在很大程度上受到客户方对ERP[期望值](https://wiki.mbalib.com/wiki/%E6%9C%9F%E6%9C%9B%E5%80%BC "期望值")是否合理、对范围控制是否有效、对项目投入(包括人员时间的投入和资金等的投入)是否足够等方面的影响。

　　事实上，很多项目的失败，正是起因于项目进度出现拖延，而导致项目团队士气低落，效率低下。因此，ERP项目实施的[时间管理](https://wiki.mbalib.com/wiki/%E6%97%B6%E9%97%B4%E7%AE%A1%E7%90%86 "时间管理")，需要充分考虑各种潜在因素，适当留有余地；任务分解详细度适中，便于考核；在执行过程中，应强调项目按进度执行的重要性；在考虑任何问题时，都要将保持进度作为[先决条件](https://wiki.mbalib.com/wiki/%E5%85%88%E5%86%B3%E6%9D%A1%E4%BB%B6 "先决条件")；同时，合理利用赶工及快速跟进等方法，充分利用资源。

　　**3．项目人力资源的风险**

　　人力资源是ERP项目实施过程中最为关键的资源。要降低项目的[人力资源风险](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E9%A3%8E%E9%99%A9 "人力资源风险")，就要保证进入项目中并承担角色的各类[项目干系人](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B9%B2%E7%B3%BB%E4%BA%BA "项目干系人")满足项目要求。因此，实施双方应对参与人员进行认真的评估，这种评估应该是双方面的，不仅是用户对咨询顾问的评估，也应包括[咨询公司](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E5%85%AC%E5%8F%B8 "咨询公司")对参与项目的用户方成员(在国内目前的环境下，主要是指关键用户)的评估。同时，应保证项目人员对项目的投入程度，应将参与ERP项目人员的业绩评估与ERP项目实施的状况相关联，明确ERP项目是在该阶段项目相关人员最重要的本职工作；制定适当的奖惩措施；在[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")中建立“[一把手工程](https://wiki.mbalib.com/wiki/%E4%B8%80%E6%8A%8A%E6%89%8B%E5%B7%A5%E7%A8%8B "一把手工程")”的思想，层层“[一把手](https://wiki.mbalib.com/wiki/%E4%B8%80%E6%8A%8A%E6%89%8B "一把手")”，即各级负责人针对ERP实施向下行使全权、对上担负全责，将[一把手](https://wiki.mbalib.com/wiki/%E4%B8%80%E6%8A%8A%E6%89%8B "一把手")从[个体](https://wiki.mbalib.com/wiki/%E4%B8%AA%E4%BD%93 "个体")概念延伸到有机结合的[群体](https://wiki.mbalib.com/wiki/%E7%BE%A4%E4%BD%93 "群体")概念。

　　**4．对ERP认识不正确的风险**

　　有的企业把ERP视为[企业管理](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AE%A1%E7%90%86 "企业管理")的灵丹妙药。认为既然ERP“功能强大”，只要上了ERP，企业的所有问题便迎刃而解，或者以为企业的所有流程都可以纳入ERP中来；还有的人简单地将ERP视为当前业务流程的电子化。

　　**九、项目采购管理**

　　[项目采购管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD%E7%AE%A1%E7%90%86 "项目采购管理")是[项目执行](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%89%A7%E8%A1%8C "项目执行")的关键性工作，是做好项目的重要方面，项目采购管理的模式在某种程度上决定了项目管理的模式，对[项目整体管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%95%B4%E4%BD%93%E7%AE%A1%E7%90%86 "项目整体管理")起着决定性作用。采购工作又是项目执行的物质基础和主要内容。规范的项目采购管理要兼顾经济性、合理性和有效性，可以有效降低[项目成本](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%88%90%E6%9C%AC "项目成本")，促进项目顺利实现项目的各项目标、成功完成项目。

　　项目采购管理所采购的项目[物资](https://wiki.mbalib.com/wiki/%E7%89%A9%E8%B5%84 "物资")或[技术资源](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E8%B5%84%E6%BA%90 "技术资源")，必须符合项目设计和计划要求，如果采购的产品或服务不符合设计要求，到货或服务周期无法满足工期需求，将会直接影响项目的质量，甚至导致项目的失败。对于[项目采购](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD "项目采购")，根据不同种类的项目和项目特点，[项目采购](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD "项目采购")及其管理的类型、方式也有所不同。信息化项目采购中，由于软件产品功能、适用性很难事前量化，因此软件产品采购相对硬件产品采购更为复杂。

　　[项目采购管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD%E7%AE%A1%E7%90%86 "项目采购管理")是从项目外采购工作所需的产品和服务的过程。[项目采购管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD%E7%AE%A1%E7%90%86 "项目采购管理")包括项目团队管理合同所需的[合同管理](https://wiki.mbalib.com/wiki/%E5%90%88%E5%90%8C%E7%AE%A1%E7%90%86 "合同管理")和变更控制过程，同时也包括对项目买方与项目团队间合同的管理。

　　[项目采购](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD "项目采购")可以不同于公司采购，其必须考虑项目的特点，项目资源[短期](https://wiki.mbalib.com/wiki/%E7%9F%AD%E6%9C%9F "短期")的可获得性以及[客户](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7 "客户")的具体要求。项目采购一般比较偏重[独家采购](https://wiki.mbalib.com/wiki/%E7%8B%AC%E5%AE%B6%E9%87%87%E8%B4%AD "独家采购")，便于项目采购管理和项目实施的控制，这样从项目管理角度来讲，可以转移部分[管理风险](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E9%A3%8E%E9%99%A9 "管理风险")，但同时也增加了一些额外不可控的因素。

　　[项目采购](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%87%87%E8%B4%AD "项目采购")一般可以分为[招标采购](https://wiki.mbalib.com/wiki/%E6%8B%9B%E6%A0%87%E9%87%87%E8%B4%AD "招标采购")和[非招标采购](https://wiki.mbalib.com/wiki/%E9%9D%9E%E6%8B%9B%E6%A0%87%E9%87%87%E8%B4%AD "非招标采购")。[招标采购](https://wiki.mbalib.com/wiki/%E6%8B%9B%E6%A0%87%E9%87%87%E8%B4%AD "招标采购")由企业提出招标和合同条件，由多家[供应商](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")同时投标竞价。通过招标方式投资方一般可以获得合理的价格和优惠的产品供应条件，同时也可以保证项目竞争的公平性。[非招标采购](https://wiki.mbalib.com/wiki/%E9%9D%9E%E6%8B%9B%E6%A0%87%E9%87%87%E8%B4%AD "非招标采购")多用于标准规格的产品采购，通过[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")多方[询价](https://wiki.mbalib.com/wiki/%E8%AF%A2%E4%BB%B7 "询价")的方式，选择[供应商](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")。有些特殊情况可进行[直接采购](https://wiki.mbalib.com/wiki/%E7%9B%B4%E6%8E%A5%E9%87%87%E8%B4%AD "直接采购")。

　　ERP项目采购包括以下几个步骤：

　　(1)了解企业自身现状和需求原因；

　　(2)确定[项目预算](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E9%A2%84%E7%AE%97 "项目预算")；

　　(3)预热调研；

　　(4)各部门访谈部门现状及需求，并结合未来发展分析需求的扩展性；

　　(5)成立企业内部ERP选型核心领导小组及选型组；

　　(6)根据[企业需求](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E9%9C%80%E6%B1%82 "企业需求")分析及扩展性确定不同层次上的不同初级入选软件厂家及顾问企业；

　　(7)进行多轮选型工作；

　　(8)签订合同。

　　除以上列出选型工作外，还应辅以前期整个企业的ERP、BPR工作宣传，为系统实施打好全员心理上和[知识](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86 "知识")上的基础。具体应包括定期通报选型工作进程；定期[发送](https://wiki.mbalib.com/wiki/%E5%8F%91%E9%80%81 "发送")ERP相关知识和讨论文章；制作ERP项目板报，在公司内制造ERP气氛；确立临时实施小组的[团队建设](https://wiki.mbalib.com/wiki/%E5%9B%A2%E9%98%9F%E5%BB%BA%E8%AE%BE "团队建设")方式与方法等。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=5 "编辑段落: 项目管理三要素[2]")]

## 项目管理三要素^[[2]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_note-1)^

　　项目管理中，最重要的是质量、工期与成本三要素：

　　①质量是项目成功的必须与[保证](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81 "保证")，质量管理包含质量计划、质量保证与质量控制。

　　②[进度管理](https://wiki.mbalib.com/wiki/%E8%BF%9B%E5%BA%A6%E7%AE%A1%E7%90%86 "进度管理")是保证项目能够按期完成所需的过程。在一种大的计划指导下，各参与建设的单位编制自己的分解计划，才能保证工程的顺利进行。

　　③[成本管理](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E7%AE%A1%E7%90%86 "成本管理")是[保证项目](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81%E9%A1%B9%E7%9B%AE "保证项目")在批准的预算范围内完成项目的过程，包括资源计划的编制、成本估算、成本预算与成本控制。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=6 "编辑段落: 项目管理的形式[3]")]

## 项目管理的形式^[[3]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_note-2)^

　　l、设置项目管理的专门机构，对项目进行专门管理。项目的规模庞大、工作复杂、时间紧迫；项目的不确定因素多，有很多新技术、新情况和新问题需要不断研究解决；而且，项目实施中涉及部门和单位较多，需要相互配合、协同攻关。因而，对此应单独设置专门机构，配备一定的专职人员，对项目进行专门管理。

　　2、设置项目专职[管理人员](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E4%BA%BA%E5%91%98 "管理人员")，对项目进行专职管理。有些项目的规模较小，工作不太复杂，时间也不太紧迫，项目的不确定因素不多，涉及的单位和部门也不多，但前景不确定，仍需要加强组织协调，对于这样的项目，可只委派专职人员：进行协调管理，协助企业的有关领导人员对各有关部门和单位分管的任务进行联系、督促和检查，必要时，也可以为专职[人员配备](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%91%98%E9%85%8D%E5%A4%87 "人员配备")助手。

　　3、设置项目[主管](https://wiki.mbalib.com/wiki/%E4%B8%BB%E7%AE%A1 "主管")，对项目进行临时授权管理。有些项目的规模、复杂程度、涉及面和协调量介于上述两种情况之间，对于这样的项目，设置专门机构必要性不太大，设置项目专职人员又担心人员少，力量单薄难于胜任，或会给企业有关领导人增加不必要的管理量，可以把第一种形式的设置专门机构由指定主管部门来代替，可以把第二种形式设置专职协调人员由项目主管人员来代替，并临时授于相应[权力](https://wiki.mbalib.com/wiki/%E6%9D%83%E5%8A%9B "权力")，主管部门或[主管](https://wiki.mbalib.com/wiki/%E4%B8%BB%E7%AE%A1 "主管")人员在充分发挥原有[职能](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD "职能")作用或[岗位职责](https://wiki.mbalib.com/wiki/%E5%B2%97%E4%BD%8D%E8%81%8C%E8%B4%A3 "岗位职责")的同时，全权负责项目的计划、组织与控制。

　　4、设置矩阵结构的[组织形式](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E5%BD%A2%E5%BC%8F "组织形式")，对项目进行综合管理。所谓“[矩阵](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5 "矩阵")”，是借用数学中的矩阵概念把多个单元按横行纵列组合成[矩形](https://wiki.mbalib.com/wiki/%E7%9F%A9%E5%BD%A2 "矩形")。矩阵结构就是由纵横两套[管理系统](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E7%B3%BB%E7%BB%9F "管理系统")组成的矩形[组织结构](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%BB%93%E6%9E%84 "组织结构")。-—套是纵向的部门职能系统，另一套是由项目组成的横向项目系统。将横向项目系统在运行中与纵向部门职能系统两者交叉重叠起来，就组成一个矩阵。如下图：

　　[![](https://wiki.mbalib.com/w/images/thumb/c/cb/%E7%9F%A9%E9%98%B5%E7%BB%93%E6%9E%84%E7%BB%84%E7%BB%87%E5%BD%A2%E5%BC%8F%E5%9B%BE.jpg/300px-%E7%9F%A9%E9%98%B5%E7%BB%93%E6%9E%84%E7%BB%84%E7%BB%87%E5%BD%A2%E5%BC%8F%E5%9B%BE.jpg)](https://wiki.mbalib.com/wiki/Image:%E7%9F%A9%E9%98%B5%E7%BB%93%E6%9E%84%E7%BB%84%E7%BB%87%E5%BD%A2%E5%BC%8F%E5%9B%BE.jpg)

　　在矩阵结构组织中的每一个成员要[接受](https://wiki.mbalib.com/wiki/%E6%8E%A5%E5%8F%97 "接受")两个方面的领导，即一方面在日常工作中接受本部门的垂直领导，另一方面在执行项目任务时接受项目主管部门和项目主管人的领导，一旦该项目任务完成，就不再[接受](https://wiki.mbalib.com/wiki/%E6%8E%A5%E5%8F%97 "接受")项目主管部门和项目主管人的领导。[矩阵结构](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5%E7%BB%93%E6%9E%84 "矩阵结构")组织形式使一个职工在一定的时间内同时从属几个不同的领导部门，因此它具有双重性和多重性。同时它又把原来垂直领导[系统](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F "系统")中的不同专业人员为完成某一项目任务而集中起来，一方面增强了力量，另一方面也有利于调动其积极性，确保项目任务的完成。矩阵结构组织形式的优点是：加强了各职能部门的横向业务联系，便于相互协调，具有较大的适应性；便于集中各种专门人员的知识和[技能](https://wiki.mbalib.com/wiki/%E6%8A%80%E8%83%BD "技能")，迅速完成某一项目任务，提高了管理的有效性；在保持了企业职能系统相对稳定的前提下，增强了[管理组织](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E7%BB%84%E7%BB%87 "管理组织")的灵活性。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=7 "编辑段落: 项目管理的过程[4]")]

## 项目管理的过程^[[4]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_note-3)^

　　项目管理可分为五个过程组，每个过程组的主要目标为：

　　(1)启动过程组：明确并核准[项目](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE "项目")或项目阶段。

　　(2)规划过程组：确定和细化目标，并为实现项目目标和完成项目要解决的问题范围而规划必要的行动路线。

　　(3)执行过程组：协调人与其他资源以实施[项目管理计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E8%AE%A1%E5%88%92 "项目管理计划")。

　　(4)监控过程组：定期测量并监控[绩效](https://wiki.mbalib.com/wiki/%E7%BB%A9%E6%95%88 "绩效")情况，发现偏离项目管理计划之处，以采取纠正措施来实现项目的目标。

　　(5)收尾过程组：正式验收产品、服务或成果，并有条不紊地结束项目或项目阶段。项目管理的过程组包括以各自的依据和成果相互联系的项目管理子过程，也就是说，一个过程的结果或成果变成了另一个过程的依据。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=8 "编辑段落: 项目管理的方法[5]")]

## 项目管理的方法^[[5]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_note-4)^

　　项目管理的方法，按管理目标划分，有[进度管理](https://wiki.mbalib.com/wiki/%E8%BF%9B%E5%BA%A6%E7%AE%A1%E7%90%86 "进度管理")、[质量管理](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "质量管理")、[成本管理](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E7%AE%A1%E7%90%86 "成本管理")、[安全管理](https://wiki.mbalib.com/wiki/%E5%AE%89%E5%85%A8%E7%AE%A1%E7%90%86 "安全管理")、[现场管理](https://wiki.mbalib.com/wiki/%E7%8E%B0%E5%9C%BA%E7%AE%A1%E7%90%86 "现场管理")五种方法。按管理的量性分类，有定性，定量和[综合管理](https://wiki.mbalib.com/wiki/%E7%BB%BC%E5%90%88%E7%AE%A1%E7%90%86 "综合管理")三种方法。按管理的专业性质分类，有[行政管理](https://wiki.mbalib.com/wiki/%E8%A1%8C%E6%94%BF%E7%AE%A1%E7%90%86 "行政管理")、[经济管理](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E7%AE%A1%E7%90%86 "经济管理")、[技术管理](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E7%AE%A1%E7%90%86 "技术管理")和[法律管理](https://wiki.mbalib.com/wiki/%E6%B3%95%E5%BE%8B%E7%AE%A1%E7%90%86 "法律管理")方法等。

　　[项目管理方法](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E6%96%B9%E6%B3%95 "项目管理方法")的应用，必须有合理的应用步骤：

　　第一步，研究管理任务，明确其专业要求和管理方法应用目的；

　　第二步，调查进行该项管理所处的环境，以便对选择管理方法提供决策依据；

　　第三步，选择适用、可行的[管理方法](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E6%96%B9%E6%B3%95 "管理方法")。选择的方法应专业对路，能实现任务目标，且条件允许；

　　第四步，对所选方法在应用中可能遇到的问题进行分析，找出关键，制定保证措施；

　　第五步，在实施选用方法的过程中加强动态管理，解决矛盾，使之产生实效；

　　第六步，在应用过程结束后，进行总结，以提高管理方法的应用水平。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=9 "编辑段落: 项目管理的组织方法[6]")]

## 项目管理的组织方法^[[6]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_note-5)^

　　(一)自己施工主体及粗装饰工程，其余工程全部[分包](https://wiki.mbalib.com/wiki/%E5%88%86%E5%8C%85 "分包")；

　　(二)直接组织[劳务承包](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A1%E6%89%BF%E5%8C%85 "劳务承包")全部[工程施工](https://wiki.mbalib.com/wiki/%E5%B7%A5%E7%A8%8B%E6%96%BD%E5%B7%A5 "工程施工")；

　　(三)工程全部[发包](https://wiki.mbalib.com/wiki/%E5%8F%91%E5%8C%85 "发包")，[发包方](https://wiki.mbalib.com/wiki/%E5%8F%91%E5%8C%85%E6%96%B9 "发包方")负责管理、监督、协调；

　　(四)分部分项承包，发包方负责管理、监督、协调。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=10 "编辑段落: 项目管理与其它管理方式的联系")]

## 项目管理与其它管理方式的联系

　　项目管理中许多[知识](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86 "知识")都是独一无二的，或者说几乎是独一无二的（如，[关键线路](https://wiki.mbalib.com/wiki/%E5%85%B3%E9%94%AE%E7%BA%BF%E8%B7%AF "关键线路")分析和工作分层[结构](https://wiki.mbalib.com/wiki/%E7%BB%93%E6%9E%84 "结构")）。然而项目管理知识体系与其它管理方式的确有相同之处，如下图：

[![项目管理](https://wiki.mbalib.com/w/images/5/55/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E4%B8%8E%E5%85%B6%E5%AE%83%E7%AE%A1%E7%90%86%E6%96%B9%E5%BC%8F%E7%9A%84%E8%81%94%E7%B3%BB.jpg)](https://wiki.mbalib.com/wiki/Image:%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E4%B8%8E%E5%85%B6%E5%AE%83%E7%AE%A1%E7%90%86%E6%96%B9%E5%BC%8F%E7%9A%84%E8%81%94%E7%B3%BB.jpg "项目管理")

*注:该图仅为对象的关系示意图重叠部分未按比例制作*

　　全局管理包括了企业运作的计划、组织、人事安排、实施和[过程控制](https://wiki.mbalib.com/wiki/%E8%BF%87%E7%A8%8B%E6%8E%A7%E5%88%B6 "过程控制")。全局管理还包括诸如计算机程式设计、法律、[统计](https://wiki.mbalib.com/wiki/%E7%BB%9F%E8%AE%A1 "统计")、[可行性研究](https://wiki.mbalib.com/wiki/%E5%8F%AF%E8%A1%8C%E6%80%A7%E7%A0%94%E7%A9%B6 "可行性研究")、[后勤学](https://wiki.mbalib.com/wiki/%E5%90%8E%E5%8B%A4%E5%AD%A6 "后勤学")及[人事管理](https://wiki.mbalib.com/wiki/%E4%BA%BA%E4%BA%8B%E7%AE%A1%E7%90%86 "人事管理")。项目管理知识体系与全局管理在许多领域是互相交迭的，如[组织行为](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E8%A1%8C%E4%B8%BA "组织行为")、[财务预算](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E9%A2%84%E7%AE%97 "财务预算")、计划方式等不一一列举了。在第二章第4节对全局管理有着更详细的讨论。

　　“应用领域”是一系列拥有共同要素的项目的统称。这种共同要素虽然重要但却不一定为所有项目所必需或在所有项目中呈现出来。应用领域常需用以下术语来定义：

* 技术因素，如软件开发、制药[技术](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF "技术")或工程[建筑](https://wiki.mbalib.com/wiki/%E5%BB%BA%E7%AD%91 "建筑")。
* 管理因素，如管理层构建或[新产品开发决策](https://wiki.mbalib.com/wiki/%E6%96%B0%E4%BA%A7%E5%93%81%E5%BC%80%E5%8F%91%E5%86%B3%E7%AD%96 "新产品开发决策")。
* 工业集团，如[汽车](https://wiki.mbalib.com/wiki/%E6%B1%BD%E8%BD%A6 "汽车")工业、[化学工业](https://wiki.mbalib.com/wiki/%E5%8C%96%E5%AD%A6%E5%B7%A5%E4%B8%9A "化学工业")和[金融服务业](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E6%9C%8D%E5%8A%A1%E4%B8%9A "金融服务业")等。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=11 "编辑段落: 项目管理流程图")]

## 项目管理流程图

[![](https://wiki.mbalib.com/w/images/thumb/e/e4/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86.png/800px-%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86.png)](https://wiki.mbalib.com/wiki/Image:%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86.png)

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=12 "编辑段落: 项目管理案例")]

## 项目管理案例

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=13 "编辑段落: 案例一:企业软件工程项目管理案例简析[7]")]

### 案例一:企业软件工程项目管理案例简析^[[7]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_note-6)^

**一、中国航空结算中心软件开发项目管理案例与分析**

　　目前，我国几乎所有民航企业都成立了自己的软件开发部门，但是在软件工程项目的实施过程中，由于许多民航企业套用传统项目管理模式，同时因为民航企业在组织体系、项目实施目标等方面与纯粹意义的软件开发企业存在巨大差异，没有一套适合的项目管理模式，导致了项目成功的比率很低，进而影响了民航业信息化的过程。下面我们通过对中国航空结算中心(下简称中心)软件开发案例的分析详尽阐明民航企业软件工程项目管理中存在的问题。

　　1998年，民航总局部署了解决“2000年问题” 的任务，中心成立了“2000问题”领导小组，第一次引进了软件工程项目组织形式。[项目经理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%8F%E7%90%86 "项目经理")由计算机部经理担任，下设个科室相应成为[项目小组](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%B0%8F%E7%BB%84 "项目小组")。项目目标分为两个方面，其一，1999年10月前完成总局下达的任务，其二，同期实现分摊系统功能升级，增加特殊[比例](https://wiki.mbalib.com/wiki/%E6%AF%94%E4%BE%8B "比例")分摊(SPA)功能。中心希望通过引进软件工程项目提高专业软件开发能力，进而加快主业自动化进程。但项目的结果并不理想，例如总局指令性指标虽然按时完成，SPA模块却延期至2000年3月结束，可以说项目的实施是不成功的，其问题主要表现在以下几个方面：

　　**1、项目组织形式**

中心引人项目这种[组织形式](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E5%BD%A2%E5%BC%8F "组织形式")的目的是为了灵活高效完成软件开发工作，进而实现主营业务[信息化](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%8C%96 "信息化")。但组织项目时没有经过详尽分析，混淆了项目和部门的概念，简单地将计算部纳入同一个项目。另外，从项目目标来看，解决2000年问题模块主要工作集中在对原系统年份函数的修改，尽管战略意义重大，但工作量并不大，难度也很低。而SPA模块是在新引进的由[汉莎航空公司](https://wiki.mbalib.com/wiki/%E6%B1%89%E8%8E%8E%E8%88%AA%E7%A9%BA%E5%85%AC%E5%8F%B8 "汉莎航空公司")开发的分摊系统上进行再开发，一方面与中心原有新航系统关联性不强，另一方面，由于硬件环境的变化以及特殊比例分摊协议极为复杂，汉莎系统与中心大型机设备不兼容，需要大范围修改以及逻辑的重建，工作量和难度都很大。按照[项目目标](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%9B%AE%E6%A0%87 "项目目标")，应该组建两个独立的项目组，而组建项目时对此认识不够透彻，大项目组的设置没有体现项目灵活高效的特点，也限制了下属项目小组的权限以及项目经理对所需客户支持部人力资源的支配[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")，进而影响了项目的进程。

　　**2、[人力资源配置](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E9%85%8D%E7%BD%AE "人力资源配置")**

由于长期受计划体制的影响，中心一直没有形成“以人为本”的现代[人力资源管理体系](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86%E4%BD%93%E7%B3%BB "人力资源管理体系")。计算机部人员流动性很强， “四年现象” 明显，即第一年培训，第二年熟悉业务，第三年成为[业务骨干](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E9%AA%A8%E5%B9%B2 "业务骨干")，第四年辞职。通过对离职人员的调查，发现他们离开中心的主要原因并不是薪金，而是诸如[岗位培训](https://wiki.mbalib.com/wiki/%E5%B2%97%E4%BD%8D%E5%9F%B9%E8%AE%AD "岗位培训")机会少、工作挑战性不强、晋升机会少等因素。这些充分说明了中心在人力资源管理方面存在严重的问题。

　　[人员流动](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%91%98%E6%B5%81%E5%8A%A8 "人员流动")过于频繁给项目的启动和开展带来了极大的负面影响，尤其是SPA模块的开发工作。分摊业务是结算业务的核心，而特殊[比例](https://wiki.mbalib.com/wiki/%E6%AF%94%E4%BE%8B "比例")分摊更是整个结算体系中的难点，专业性强。熟悉分摊业务的软件开发人员的匮乏直接妨碍了项目的正常启动，这也是项目失败的重要原因之一。

　　**3、项目沟通与[冲突管理](https://wiki.mbalib.com/wiki/%E5%86%B2%E7%AA%81%E7%AE%A1%E7%90%86 "冲突管理")**

中心组建软件开发项目时，沿用了职能部门组织体系，没有体现项目作为跨部门平台的特点，其[组织形式](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E5%BD%A2%E5%BC%8F "组织形式")以及项目成员配置决定了项目组必须通过客户支持部与最终用户沟通，[沟通渠道](https://wiki.mbalib.com/wiki/%E6%B2%9F%E9%80%9A%E6%B8%A0%E9%81%93 "沟通渠道")不通畅也导致了软件开发过程中频繁冲突的发生。

　　[冲突](https://wiki.mbalib.com/wiki/%E5%86%B2%E7%AA%81 "冲突")主要表现在两个方面：其一，项目经理和客户支持部负责人关于[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")的[竞争](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89 "竞争")。依据中心职能机构设置，与航空公司联系属于客户支持部业务范围，如现行系统的用户支持，同时该部门又是项目组和用户沟通的唯一正式渠道。

　　由于用户支持部不需对项目负责，因此对他们而言，本职业务优先级高于项目业务。其二， 项目组和用户之间信息传递延迟或丢失引起的误会。项目经理和用户合同经理不能[直接沟通](https://wiki.mbalib.com/wiki/%E7%9B%B4%E6%8E%A5%E6%B2%9F%E9%80%9A "直接沟通")必然造成[信息传递](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BC%A0%E9%80%92 "信息传递")的延迟，在项目开展的过程，经常出现用户需求不能及时提交到开发人员面前甚至被曲解的现象，其结果往往是开发人员重新设计程序。

　　**4、[知识管理](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E7%AE%A1%E7%90%86 "知识管理")**

知识管理作为项目管理的新内容，并没有引起中心项目管理人员的充分重视，代表性的一个例子是开发文档的整理极不规范。程序文档是开发人员与用户重要的交流渠道，是用户使用和维护系统的重要依据，是软件工程项目成果的重要组成部分，因此监督开发人员编写程序文档必然成为项目经理管理项目知识成果的重要内容。在项目进程中，项目组成员都没有认识到[知识管理](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E7%AE%A1%E7%90%86 "知识管理")的重要性，程序文档的整理被安排为项目终止阶段任务，而没有与开发工作同步，致使文档不完备，给系统移交以及用户维护带来了许多计划外的工作量。

　　**二、改进企业软件项目管理的若干建议**

　　**1、建立柔性的项目组织**

在传统产业领域，企业的软件项目普遍以[职能型组织形式](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD%E5%9E%8B%E7%BB%84%E7%BB%87%E5%BD%A2%E5%BC%8F "职能型组织形式")存在。项目的任务分配给相应的职能部门，职能部门经理对分配到本部门的项目任务负责。不幸的是，不同的[部门经理](https://wiki.mbalib.com/wiki/%E9%83%A8%E9%97%A8%E7%BB%8F%E7%90%86 "部门经理")对项目在各个职能部门的优先级有不同的观点，所以项目在某些部门的工作可能因为缺乏其他部门的[协作](https://wiki.mbalib.com/wiki/%E5%8D%8F%E4%BD%9C "协作")而被推迟。

　　另外，项目经理缺乏必要的控制权利，无法对项目成员的工作进度和效果进行有效的控制和评估，在进程管理和人员管理等诸多方面造成混乱。解决这些问题比较好的方法是在软件工程项目中建立协调[矩阵型组织](https://wiki.mbalib.com/wiki/%E7%9F%A9%E9%98%B5%E5%9E%8B%E7%BB%84%E7%BB%87 "矩阵型组织")。项目经理主要负责项目，职能部门经理辅助分派人员。项目经理对所需跨职能部门人员实行聘任，项目成员的绩效由项目经理评估，不向原属职能部门负责。这样减小了职能部门对项目的影响，项E1经理可以更有效地控制项目。

　　另一方面，[企业组织结构](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%BB%84%E7%BB%87%E7%BB%93%E6%9E%84 "企业组织结构")一般呈[金字塔型](https://wiki.mbalib.com/wiki/%E9%87%91%E5%AD%97%E5%A1%94%E5%9E%8B "金字塔型")，从最上面的决策层到最下面的操作层有许多层次。这种层次结构使得机构重叠，容易产生[官僚主义](https://wiki.mbalib.com/wiki/%E5%AE%98%E5%83%9A%E4%B8%BB%E4%B9%89 "官僚主义")，[效率](https://wiki.mbalib.com/wiki/%E6%95%88%E7%8E%87 "效率")低下，极不适应软件工程这样内容形式变化频繁的项目管理。[项目组织](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%84%E7%BB%87 "项目组织")内部的[扁平化](https://wiki.mbalib.com/wiki/%E6%89%81%E5%B9%B3%E5%8C%96 "扁平化")可以通过减少[管理层次](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E5%B1%82%E6%AC%A1 "管理层次")，如取消科级设置，建立紧凑的富有弹性的新型开发组织，使其具有敏捷、灵活、迅速、高效等特点。扁平化项目组织的优势在于不但降低了管理协调成本，还大大增强了项目对[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")的反应速度和满足用户的能力。

　　**2、建立良性人力资源管理体制**

我国国有企业长期依据职位配备人员，对个体的重视程度不足。大部分企业还沿用传统技术项目的[标准化](https://wiki.mbalib.com/wiki/%E6%A0%87%E5%87%86%E5%8C%96 "标准化")[流程](https://wiki.mbalib.com/wiki/%E6%B5%81%E7%A8%8B "流程")的[管理模式](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E6%A8%A1%E5%BC%8F "管理模式")，这不利于职工发挥[主动性](https://wiki.mbalib.com/wiki/%E4%B8%BB%E5%8A%A8%E6%80%A7 "主动性")、[创造性](https://wiki.mbalib.com/wiki/%E5%88%9B%E9%80%A0%E6%80%A7 "创造性")，并在一定程度使得企业难以留住软件开发人才，造成项目无法延续。为了避免类似情况频繁发生，从根本上企业必须真正树立起以人为中心的现代管理思想，从战略高度认识[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")的作用。

　　首先，鼓励项目人员[参与管理](https://wiki.mbalib.com/wiki/%E5%8F%82%E4%B8%8E%E7%AE%A1%E7%90%86 "参与管理")。项目实施人员对项目的进程有最为详尽的信息，可是缺乏发言权，项目经理也仅仅是任务的执行者，项目进程往往由处于[信息孤岛](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%AD%A4%E5%B2%9B "信息孤岛")的塔尖管理者控制。这样既不利于项目的正常管理，也不利于发挥项目人员的积极性和[创造性](https://wiki.mbalib.com/wiki/%E5%88%9B%E9%80%A0%E6%80%A7 "创造性")。定期的由各阶层人员参加的联席会议，创建通畅的双向信息交流渠道是很好的解决方案。其次，建立[学习型组织](https://wiki.mbalib.com/wiki/%E5%AD%A6%E4%B9%A0%E5%9E%8B%E7%BB%84%E7%BB%87 "学习型组织")。为了提高项目成员素质，增大项目成功概率，加强[企业竞争力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AB%9E%E4%BA%89%E5%8A%9B "企业竞争力")和生存力，必须尽快建立起[学习型组织](https://wiki.mbalib.com/wiki/%E5%AD%A6%E4%B9%A0%E5%9E%8B%E7%BB%84%E7%BB%87 "学习型组织")，加大人员培训力度，并重点培养项目管理人才。第三，建立软件开发人员晋升渠道。在传统产业机构组织体系中软件开发部门通常不是核心部门，软件开发人员晋升机会相对于主业部门人员较少，极大影响了开发人员的[工作积极性](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E7%A7%AF%E6%9E%81%E6%80%A7 "工作积极性")和开发团队的稳定性。为了从根本上解决问题，相应的[人事](https://wiki.mbalib.com/wiki/%E4%BA%BA%E4%BA%8B "人事")制度改革必须实行，设立对等于[行政职位](https://wiki.mbalib.com/wiki/%E8%A1%8C%E6%94%BF%E8%81%8C%E4%BD%8D "行政职位")的技术职位以保障软件开发人员晋升渠道的通畅。

　　**3、推动企业软件工程项目管理规范化、体系化**

软件工程项目是人力资源密集型项目，优秀的开发团队是项目顺利开展的根本保证。目前[国有企业](https://wiki.mbalib.com/wiki/%E5%9B%BD%E6%9C%89%E4%BC%81%E4%B8%9A "国有企业")在吸引人才以及稳定人才方面处于劣势，因此现阶段这些机构紧要的任务是尽快通过一系列措施将其软件开发过程规范化，通过建立经营方法、实践和规章等[基础建设](https://wiki.mbalib.com/wiki/%E5%9F%BA%E7%A1%80%E5%BB%BA%E8%AE%BE "基础建设")，即使定义最初方法、实践和规程的人员离去，项目仍能继续下去。

　　企业的软件工程项目组要成为真正的优秀软件产品生产线还有许多工作要做，我认为以下几点是项目规范化必不可少的步骤：第一，软件过程纪律化。设置基本的软件[管理控制](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E6%8E%A7%E5%88%B6 "管理控制")，结合在以前项目上的观察结果和当前项目的需求制定实际可行的项目约定。对项目组开发的工作产品建立性能基线，并控制其完整性。制定软件项目标准，并保证项目组内部[准确](https://wiki.mbalib.com/wiki/%E5%87%86%E7%A1%AE "准确")执行这些标准。

　　第二，软件[过程标准](https://wiki.mbalib.com/wiki/%E8%BF%87%E7%A8%8B%E6%A0%87%E5%87%86 "过程标准")一致化。项目组致力于软件开发和维护的过程标准文档化，包括软件工程过程和软件管理过程，并将这些过程及成为一个有机整体。通过这个步骤的工作，在项目建立的产品生产线内，成本、进度和功能性均受控制，[软件质量](https://wiki.mbalib.com/wiki/%E8%BD%AF%E4%BB%B6%E8%B4%A8%E9%87%8F "软件质量")也得到跟踪。

　　第三，使[软件过程](https://wiki.mbalib.com/wiki/%E8%BD%AF%E4%BB%B6%E8%BF%87%E7%A8%8B "软件过程")可预测化。作为开发计划的一部分，组织对所有的开发工作都测量其重要过程活动的生产率和质量。项目通过将其过程性能的变化限制在定量的可接受的范围之内，实现对其产品和过程的控制，当超过限制范围时，采取措施予以纠正。

　　第四，持续优化软件过程。在前几个步骤的基础上，项目组分析自身存在的缺陷以确定其发生的原因，记录经验教训，最终[项目组织](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%84%E7%BB%87 "项目组织")有能力识别弱点并预先针对性地完善项目进程。

　　经过上述工作的努力，企业的软件工程项目组必定能成为名副其实的优秀产品生产线，即便是在项目核心离职后，其继任者也能通过学习项目组沉淀下来的知识迅速进入角色，保证项目顺利展开。

　　软件工程项目管理在传统产业的应用会日益增加，面对目前我国企业软件工程项目管理的不[理想](https://wiki.mbalib.com/wiki/%E7%90%86%E6%83%B3 "理想")局面，寻求一种适合这些机构的项目管理模式不仅对行业的现代化、[信息化](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%8C%96 "信息化")有着重要的意义，而且对提高我国企业[竞争力](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%8A%9B "竞争力")也具有战略意义。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86&action=edit&section=14 "编辑段落: 参考文献")]

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_ref-0) 伊辉勇，游静.企业资源计划.石油工业出版社,2008年01月第1版.
2. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_ref-1) 黄安心.物业管理原理.重庆大学出版社,2009.04.
3. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_ref-2) 邢吉辰.工业企业目标管理.企业管理出版社,1992年09月.
4. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_ref-3) 何清华.建设项目管理信息化.中国建筑工业出版社,2011.03.
5. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_ref-4) 潘全祥.怎样当好土建项目经理.中国建筑工业出版社,2002年.
6. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_ref-5) 赵顺福.项目法施工管理实用手册（第2版）.中国建筑工业出版社,2005年08月.
7. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86#_ref-6) 李健,汤书昆.企业软件工程项目管理案例解析.中国科学技术大学商学院.华东经济管理2002年16卷5期

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
