# 项目管理策划

**项目管理策划(Project management planning)**

## 什么是项目管理策划^[[1]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_note-0)^

　　**项目管理策划**是对[项目实施](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%AE%9E%E6%96%BD "项目实施")的任务分解和任务组织工作的策划，包括设计、施工、采购任务的[招投标](https://wiki.mbalib.com/wiki/%E6%8B%9B%E6%8A%95%E6%A0%87 "招投标")，合同结构，项目管理机构设置、工作程序、[制度](https://wiki.mbalib.com/wiki/%E5%88%B6%E5%BA%A6 "制度")及[运行机制](https://wiki.mbalib.com/wiki/%E8%BF%90%E8%A1%8C%E6%9C%BA%E5%88%B6 "运行机制")，项目管理组织协调，管理信息收集、加工处理和应用，等等。项目管理策划视项目系统的规模和复杂程度，分层次、分阶段地展开，从总体的轮廓性、概略性策划，到局部的实施性详细策划逐步深化。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92&action=edit&section=2 "编辑段落: 项目管理策划的类型[2]")]

## 项目管理策划的类型^[[2]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_note-guo)^

　　项目管理策划根据编制的时间、内容和深度的不同而不同。从策划的概念上说，基本分成两大类，即基本实施策划(指导性策划)和详细实施策划(实施性策划)。但从策划功能的延伸和[计划管理](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92%E7%AE%A1%E7%90%86 "计划管理")的衔接来说，还有修正性实施策划和具体管理计划。所有策划都[应该](https://wiki.mbalib.com/wiki/%E5%BA%94%E8%AF%A5 "应该")仔细考虑所在国的国情和文化背景(包括休假、宗教、习惯等)，只有这样项目的策划才能真正有效。

　　**(一)基本实施策划**

　　基本实施策划是在建设工程总承包项目招标阶段，由投标企业根据招标文件的要求进行编制的。它作为[投标文件](https://wiki.mbalib.com/wiki/%E6%8A%95%E6%A0%87%E6%96%87%E4%BB%B6 "投标文件")的重要组成部分，向招标人说明承担该项目范围建设的基本构想。其编制韵深度一方面取决于[招标人](https://wiki.mbalib.com/wiki/%E6%8B%9B%E6%A0%87%E4%BA%BA "招标人")所提供的前期工作成果和资料的深度，以及对承包条件说明的明确程度；另一方面也取决于投标人以往同类工程建设的经验。[投标人](https://wiki.mbalib.com/wiki/%E6%8A%95%E6%A0%87%E4%BA%BA "投标人")一旦获得工程总承包合同的授予权，基本实施策划将成为日后编制详细实施策划的主要依据之一。

　　**(二)详细实施策划**

　　详细实施策划是总承包企业在工程项目中标之后，根据总承包合同条件和进一步的调查资料，对总承包项目的实施所做出的详细部署的计划文件。详细实施策划是基本实施策划的具体和深化，必须保持基本实施策划的严肃性和连续性，即在不降低基本实施策划要求的基础上进行各项工作的细化，从而起到全面指导总承包项目的实施管理和[目标控制](https://wiki.mbalib.com/wiki/%E7%9B%AE%E6%A0%87%E6%8E%A7%E5%88%B6 "目标控制")的作用。例如，项目进度管理计划、[质量管理计划](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86%E8%AE%A1%E5%88%92 "质量管理计划")、安全管理计划等均属于此类内容。

　　**(三)修正实施策划**

　　修正实施策划是指详细实施策划在实施过程中，由于目标要求和实施条件的变化，对原详细实施策划进行局部的调整，形成详细实施策划的新版本。由于建设工程总承包项目的实施周期长，建设条件从模糊到清晰，实施策划不可能一蹴而就，不断完善是不可避免的。因此，必须做好版本编码和[标识](https://wiki.mbalib.com/wiki/%E6%A0%87%E8%AF%86 "标识")，同时应关注修正实施策划结果的有效性，如混凝土施工工艺发生变更后，应评估其新的运用风险。

　　**(四)具体管理计划**

　　[项目实施策划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E5%AE%9E%E6%96%BD%E7%AD%96%E5%88%92 "项目实施策划")，无论是基本策划还是详细策划，都是整个项目计划系统的第一层面计划文件，其作用是作为总体行动方案和工作部署提出的。在此基础上还必须根据任务的[分解](https://wiki.mbalib.com/wiki/%E5%88%86%E8%A7%A3 "分解")和时间的先后，再编制可操作的具体管理计划，如深化[设计计划](https://wiki.mbalib.com/wiki/%E8%AE%BE%E8%AE%A1%E8%AE%A1%E5%88%92 "设计计划")、[采购计划](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD%E8%AE%A1%E5%88%92 "采购计划")、[财务计划](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E8%AE%A1%E5%88%92 "财务计划")、分包计划、施工计划、沟通协商计划、竣工计划、职业健康安全计划、环保计划、成本管理计划、资金管理计划、风险管理计划等。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92&action=edit&section=3 "编辑段落: 项目管理策划的内容[2]")]

## 项目管理策划的内容^[[2]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_note-guo)^

　　**(一)编制依据和总说明**

　　描述编制实施策划所依据的资料、文件、法规和[合同](https://wiki.mbalib.com/wiki/%E5%90%88%E5%90%8C "合同")以及编制的指导思想和原则。

　　**(二)项目管理组织结构**

　　明确：

　　(1)[组织架构图](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E6%9E%B6%E6%9E%84%E5%9B%BE "组织架构图")及其部门职责分工；

　　(2)[项目经理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%8F%E7%90%86 "项目经理")及其任命证书；

　　(3)[经理](https://wiki.mbalib.com/wiki/%E7%BB%8F%E7%90%86 "经理")以下的主要管理者人事安排及各部门管理者人数的确定；

　　(4)[项目管理](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86 "项目管理")的基本方针(指导思想)。

　　**(三)项目施工阶段的管理规划**

　　明确：

　　(1)现场施工条件的调查和工程地质补充勘探(必要时)的安排；

　　(2)建设施工总工期目标及其各施工阶段的划分；

　　(3)建设施工部署的指导思想、控制性总进度计划及主要工程的节点目标；

　　(4)工程设计与施工衔接的基本考虑，以及施工前全场性准备工作、政府建设行政审批手续办理工作的安排方案；

　　(5)施工组织总设计文件的编制与审批的原则和程序安排；

　　(6)主要材料设备采购的预安排，包括国际招标采购代理的选择与委托；

　　(7)施工分包项目的原则确定及对分包联络、考察、认定与选择程序的安排；

　　(8)总分包施工质量、环境、安全、进度、成本共同控制系统模式的考虑及管理原则的确定；

　　(9)需要时，可考虑策划项目融资等特殊情况的要求。

　　**(四)项目管理策划的程序**

　　由于项目管理工作任务策划涉及的内容广泛，因此，对于工程投标阶段指导性的基本实施规划，应由总承包企业的[总工程师](https://wiki.mbalib.com/wiki/%E6%80%BB%E5%B7%A5%E7%A8%8B%E5%B8%88 "总工程师")为[领导](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC "领导")、工程部牵头、组织相关的生产经营部门共同编制；对总承包合同签约之后实施性的详细规划，则应在总承包[项目管理组织](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%BB%84%E7%BB%87 "项目管理组织")建立之后，由项目总工程师领导、牵头组织项目管理职能部门的[技术](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF "技术")和[管理人员](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E4%BA%BA%E5%91%98 "管理人员")共同编制。

　　项目管理策划的编制按如下程序进行：

　　(1)收集资料、学习招标文件和合同；

　　(2)制定编制大纲；

　　(3)确定编写人员分工；

　　(4)初稿汇总讨论、[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")；

　　(5)初稿修改、修改稿汇总、统撰定稿；

　　(6)总工程师审批。

　　**(五)施工图设计的策划活动**

　　从[国际惯例](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E6%83%AF%E4%BE%8B "国际惯例")看，特别是欧美、中东市场，设计单位所做的[工程设计](https://wiki.mbalib.com/wiki/%E5%B7%A5%E7%A8%8B%E8%AE%BE%E8%AE%A1 "工程设计")，只到[初步设计](https://wiki.mbalib.com/wiki/%E5%88%9D%E6%AD%A5%E8%AE%BE%E8%AE%A1 "初步设计")或扩大初步设计的深度，不出施工图设计。在承包商投标的过程中，把施工图设计摆在龙头地位，以先进施工技术案来体现保证质量、[降低成本](https://wiki.mbalib.com/wiki/%E9%99%8D%E4%BD%8E%E6%88%90%E6%9C%AC "降低成本")、加快进度。这就是说，施工图设计在[承包商](https://wiki.mbalib.com/wiki/%E6%89%BF%E5%8C%85%E5%95%86 "承包商")的层面进入了[技术竞争](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E7%AB%9E%E4%BA%89 "技术竞争")领域。国际大承包商认为，中国公司一个最不能让人理解的问题就是不承担施工图设计，这样做很不利于发挥先进施工技术的作用。在这个问题上充分反映了中国公司与国际惯例的错位。

　　以施工图设计为基础进行招、投标，只在[管理费用](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E8%B4%B9%E7%94%A8 "管理费用")上做文章，这样竞争的并不是施工技术的先进与落后的比较，而是竞争管理费用的多寡。施工图设计只有与项目总体施工策划相结合，将工程需求与资源优化相接口，才能使施工图设计和施工过程达到既节约资源，实现技术的提升作用，又提高施工效率的目的。换句话说，[承包商项目管理](https://wiki.mbalib.com/wiki/%E6%89%BF%E5%8C%85%E5%95%86%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86 "承包商项目管理")的水平包括具备一定的[设计管理](https://wiki.mbalib.com/wiki/%E8%AE%BE%E8%AE%A1%E7%AE%A1%E7%90%86 "设计管理")和[竞争能力](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%83%BD%E5%8A%9B "竞争能力")。

　　**(六)施工方案的策划活动**

　　国际工程[施工管理](https://wiki.mbalib.com/wiki/%E6%96%BD%E5%B7%A5%E7%AE%A1%E7%90%86 "施工管理")方案的主要内容与国内的施工方案内容基本相同，并且是以[项目管理计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E8%AE%A1%E5%88%92 "项目管理计划")的形式体现的，具体名称可以叫施工计划或[质量计划](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E8%AE%A1%E5%88%92 "质量计划")等。其主要内容包括工程内容、施工方法、关键部位、高难工序的特别方案，施工平面布置，[施工进度计划](https://wiki.mbalib.com/wiki/%E6%96%BD%E5%B7%A5%E8%BF%9B%E5%BA%A6%E8%AE%A1%E5%88%92 "施工进度计划")，保证质量安全、[环保](https://wiki.mbalib.com/wiki/%E7%8E%AF%E4%BF%9D "环保")的计划措施等。该方案按授权审批，并通过交底实施。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92&action=edit&section=4 "编辑段落: 项目管理计划的制定案例[2]")]

## 项目管理计划的制定案例^[[2]](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_note-guo)^

　　香港××承包公司项目管理计划的制定背景：该承包公司参与香港新机场的国际工程总承包。针对合同要求，该[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")在项目管理计划方面经过详细策划，历时两个月，构成了一份比较全面的项目管理计划。项目管理计划详细内容如下：

　　(一)管理目标

　　管理目标由公司根据项目环境、合同要求和公司发展需要来制定，包括按期完工、[控制成本](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6%E6%88%90%E6%9C%AC "控制成本")、保证质量、安全施工、顾及环保等几个方面。包括进度不可以慢过业主计划的5％，管理费控制在完成合同额的12％，千人工伤意外率不可以超过3．50‰等。

　　(二)工作概述

　　明确了承包项目的工作范围，并对需要合同管理计划的补充做了规定。一个合同环境比较严格的项目，应清楚地知道什么是承包商应该做的、什么是不应做的，往往会牵扯到责任和成本问题。合同中的工程量单、[合同条款](https://wiki.mbalib.com/wiki/%E5%90%88%E5%90%8C%E6%9D%A1%E6%AC%BE "合同条款")、特殊技术要求、图纸等构成了一个比较完整、清楚的工程工作范围描述和部分的项目管理工作范围描述。项目的管理工作范围还需明确与公司、与项目的分工方式、政府对项目的管制条例等相一致的要求。

　　(三)文件控制和[信息管理](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E7%AE%A1%E7%90%86 "信息管理")

　　其中规定了230种文件的控制要求。文件控制是信息管理的主体，是项目管理计划中[沟通管理](https://wiki.mbalib.com/wiki/%E6%B2%9F%E9%80%9A%E7%AE%A1%E7%90%86 "沟通管理")的主要内容。信息交流直接关系到[决策](https://wiki.mbalib.com/wiki/%E5%86%B3%E7%AD%96 "决策")的及时性。应对项目信息交流与沟通作出规定。特别对保密要求规定了12条。

　　(四)项目组织架构

　　主要描述项目组织架构、[职位](https://wiki.mbalib.com/wiki/%E8%81%8C%E4%BD%8D "职位")、管理人员的权限等，包括360人的技术力量，29人的[高层管理人员](https://wiki.mbalib.com/wiki/%E9%AB%98%E5%B1%82%E7%AE%A1%E7%90%86%E4%BA%BA%E5%91%98 "高层管理人员")，是项目管理计划中的[人力资源管理](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "人力资源管理")的一部分。

　　(五)工程进度计划和[材料计划](https://wiki.mbalib.com/wiki/%E6%9D%90%E6%96%99%E8%AE%A1%E5%88%92 "材料计划")

　　本计划充分考虑了香港的文化和节假日对进度的影响，主要包括工程简述、主计划、计划的修改和发放程序。其中主计划是项目管理计划中时间管理的主要依据，同时也是[成本管理](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC%E7%AE%A1%E7%90%86 "成本管理")、[资源管理](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "资源管理")的基础之一(累计收支曲线的制订基础)，因此[时间管理](https://wiki.mbalib.com/wiki/%E6%97%B6%E9%97%B4%E7%AE%A1%E7%90%86 "时间管理")([进度管理](https://wiki.mbalib.com/wiki/%E8%BF%9B%E5%BA%A6%E7%AE%A1%E7%90%86 "进度管理"))是工程管理的主线。同时包括施工材料计划、业主供应材料清单、材料报批计划、材料管理程序(覆盖计划、报批、[采购](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD "采购")、[运输](https://wiki.mbalib.com/wiki/%E8%BF%90%E8%BE%93 "运输")、检验、堆放、[包装](https://wiki.mbalib.com/wiki/%E5%8C%85%E8%A3%85 "包装")、保护、存储、不合格材料的处理等各个环节)。

　　(六)分包商分包计划

　　包括指定323家分包商清单、内部分包商分包计划、专业分包商分包计划、[分包商](https://wiki.mbalib.com/wiki/%E5%88%86%E5%8C%85%E5%95%86 "分包商")表现评估方法。

　　(七)机械及其他设备计划

　　包括现场使用的7260台机械、仪器等设备计划表及设备检验程序。

　　(八)施工管理、检验和试验工作要求

　　包括工地680种主要材料的接收程序、施工方案计划、施工检验工作程序、工程保护计划表、不合格施工管理程序、[最终检验](https://wiki.mbalib.com/wiki/%E6%9C%80%E7%BB%88%E6%A3%80%E9%AA%8C "最终检验")和试验工作程序、检验和试验机构名单等，是施工项目的特别之处。

　　(九)数据分析要求

　　规定了用于安全、环境、[质量](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F "质量")、[成本](https://wiki.mbalib.com/wiki/%E6%88%90%E6%9C%AC "成本")、时间等方面的数据分析要求，共67项。

　　(十)回访和[保修](https://wiki.mbalib.com/wiki/%E4%BF%9D%E4%BF%AE "保修")

　　规定了36项目最基本的维修服务内容和要求。

　　(十一)[项目质量计划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%B4%A8%E9%87%8F%E8%AE%A1%E5%88%92 "项目质量计划")的调整

　　与项目管理概念PDCA中的A相对应，规定了38个环节的改进要求，保证管理质量不断提高。

　　(十二)项目会议和协商、交流

　　规定了项目进度会议、分包商会议、安全会议、质量会议等项目主要会议的周期、会议议程、参加人员的限制、会议纪要发放范围、事项跟进、协商交流等有关规定，是项目管理的主要手段之一，是项目管理计划中沟通计划的一部分。

　　(十三)环保计划及管理

　　根据香港当地政府要求、公司的有关制度及项目的环境需求制定。分析工程各个工序对环境的重大潜在影响共37个，确定相应的控制措施、检查人员等级。

　　(十四)[职业健康](https://wiki.mbalib.com/wiki/%E8%81%8C%E4%B8%9A%E5%81%A5%E5%BA%B7 "职业健康")和安全计划及管理

　　按照香港当地政府要求、公司原有关制度及项目的实际风险制定。项目对职业健康安全只可能的89项重大风险做出专门规定。

　　(十五)详细的施工计划

　　由于该公司在香港机场项目中承担了主要的项目，工程复杂，因此还专门编制了详细的施工计划。

　　施工计划的主要内容如下：

　　(1)工程内容。

　　(2)规定了59项的施工总体施工方案、施工方法的制定、选择和完善，是下述(3)、(4)、(5)的编制基础。

　　(3)关键部位、高难工序采用的特别方案，包括新技术、[工艺](https://wiki.mbalib.com/wiki/%E5%B7%A5%E8%89%BA "工艺")、[机械](https://wiki.mbalib.com/wiki/%E6%9C%BA%E6%A2%B0 "机械")、材料以及投入资源等。列出施工方案清单。

　　(4)施工平面布置。通常包括I临时办公室、宿舍、厕所、水电、电话、照明、道路、施工设施([塔吊](https://wiki.mbalib.com/wiki/%E5%A1%94%E5%90%8A "塔吊")、混凝土搅拌站、养护室、钢筋加工场、材料堆放场等)、控制测量标桩、洗车池、污水处理机、围街板、人车出入闸口、安全帽笼、安全告示等。

　　(5)施工进度计划，标准层施工循环。根据[施工方案](https://wiki.mbalib.com/wiki/%E6%96%BD%E5%B7%A5%E6%96%B9%E6%A1%88 "施工方案")和施工进度计划编制材料使用计划、材料报批计划、机械设备计划、方案计划、[劳动力计划](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E5%8A%9B%E8%AE%A1%E5%88%92 "劳动力计划")(劳动力曲线)、[人力资源计划](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E8%AE%A1%E5%88%92 "人力资源计划")、收支累计曲线等。

　　(6)保证质量、进度、安全、环保等的计划和措施。

　　(7)合同中注明的特别事项。

　　施工设计还参考了标书中的类似内容。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92&action=edit&section=5 "编辑段落: 相关条目")]

## 相关条目

* [项目组织策划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%BB%84%E7%BB%87%E7%AD%96%E5%88%92 "项目组织策划")
* [项目融资策划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%9E%8D%E8%B5%84%E7%AD%96%E5%88%92 "项目融资策划")
* [项目目标策划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%9B%AE%E6%A0%87%E7%AD%96%E5%88%92 "项目目标策划")
* [项目控制策划](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E6%8E%A7%E5%88%B6%E7%AD%96%E5%88%92 "项目控制策划")

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92&action=edit&section=6 "编辑段落: 参考文献")]

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_ref-0) 刘伊生编著.建设项目管理.清华大学出版社,2004.9.
2. ↑ ^[2.0](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_ref-guo_0)^ ^[2.1](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_ref-guo_1)^ ^[2.2](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E7%AE%A1%E7%90%86%E7%AD%96%E5%88%92#_ref-guo_2)^ 国际工程承包实用手册.中国铁道出版社,2007.9.

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
